=== debian/changelog ===
usbio-drivers (0~git202312141918.78ffb706-0ubuntu2) noble; urgency=low

  [ You-Sheng Yang ]
  * Failed to build against v6.8-rcX: multiple failures (LP: #2054537)
    - backport: replace strlcpy with strscpy

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 21 Feb 2024 20:40:31 +0800

usbio-drivers (0~git202312141918.78ffb706-0ubuntu1) noble; urgency=low

  [ You-Sheng Yang ]

  * Initial release. (LP: #2041800)
    - Upstream WW50'23-USBIO-PV release
  * debian/patches
    - dkms: correct package info
    - dkms: add BUILD_EXCLUSIVE_CONFIG

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 03 Jan 2024 15:47:04 +0800
