## usbio-drivers 0~git202408092230.70c524c5

=== debian/changelog ===
usbio-drivers (0~git202408092230.70c524c5-0ubuntu1.1) oracular; urgency=low

  * Support USB 06cb:0701 Synaptics, Inc. SVP7500 (LP: #2080622)
    - SAUCE: mfd: usbio: added Sabre HWID for LNL
    - SAUCE: mfd: usbio: W/A to reorder HWID

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Tue, 15 Oct 2024 22:45:44 +0800

usbio-drivers (0~git202408092230.70c524c5-0ubuntu1) oracular; urgency=low

  [ You-Sheng Yang ]
  * New upstream WW3224-USBIO-PV-HFIX1 release (LP: #2076263, LP: #2060101)
    - debian: refresh patches
    - UBUNTU: SAUCE: correct modaliases
  * mfd: usbio: gpio read payload reduces 4 bytes (LP: #2071821)
  * debian: drop --with dkms from rules

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Mon, 12 Aug 2024 14:51:05 +0800
