## usbio-drivers 0~git202410311813.266ae665

=== debian/changelog ===
usbio-drivers (0~git202410311813.266ae665-0ubuntu3~25.04.1) plucky; urgency=medium

  * Fix wrong packet header size calculation (LP: #2102186)
    - drop previous hack d/p/0003-mfd-usbio-gpio-read-payload-reduces-4-bytes.patch
    - add d/p/0006-usbio-fix-control-xfer-header-size.patch

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 17 Jun 2025 23:13:02 +0800

usbio-drivers (0~git202410311813.266ae665-0ubuntu2) plucky; urgency=medium

  * Add device IDs for Intell Arrow Lake platform (LP: #2103490)

  * Add package modalias for 06CB:0701 (LP: #2100830)

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 04 Mar 2025 13:50:38 +0800

usbio-drivers (0~git202410311813.266ae665-0ubuntu1) plucky; urgency=medium

  * New upstream WW43-24_USBIO_HotFix_enable_Sabre release (LP: #2085845)
    - debian: refresh patches

  * dkms: use upstream version as dkms version

 -- You-Sheng Yang <vicamo@gmail.com>  Wed, 20 Nov 2024 14:46:53 +0800

usbio-drivers (0~git202408092230.70c524c5-0ubuntu2) plucky; urgency=low

  * Support USB 06cb:0701 Synaptics, Inc. SVP7500 (LP: #2080622)
    - SAUCE: mfd: usbio: added Sabre HWID for LNL
    - SAUCE: mfd: usbio: W/A to reorder HWID

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Tue, 15 Oct 2024 22:45:44 +0800
