=== debian/control ===
Source: usbio-drivers
Section: kernel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: You-Sheng Yang <vicamo.yang@canonical.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-modaliases,
 dkms,
 dh-sequence-dkms,
 quilt,
Standards-Version: 4.6.1.0
Homepage: https://github.com/intel/usbio-drivers
Vcs-Browser: https://github.com/intel/usbio-drivers/tree/main
Vcs-Git: https://github.com/intel/usbio-drivers.git

Package: intel-usbio-dkms
Architecture: amd64
Depends:
 dkms,
 ${misc:Depends},
Provides: usbio-modules
XB-Modaliases: ${modaliases}
Description: USBIO Bridge drivers for Intel MeteoLake platform with Lattice AIC
 This package provides kernel drivers for MIPI cameras through the Intel IPU6
 on Intel MeteoLake platform with Lattice AIC.
