## usbio-drivers 0~git202502252108.4fb690c6

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,5 @@
 # SPDX-License-Identifier: GPL-2.0
 # Copyright (c) 2023 Intel Corporation.
-
-ifeq ($(KERN_VER),$(EMPTY_STR))
-KERNELRELEASE ?= $(shell uname -r)
-else
-KERNELRELEASE ?= $(KERN_VER)
-endif
 
 obj-m += usbio.o
 usbio-y := drivers/mfd/usbio.o
