=== debian/changelog ===
usbio-drivers (0~git202502252108.4fb690c6-0ubuntu1) questing; urgency=medium

  * New upstream WW11_25_usbio_arl_enable release (LP: #2101850)
    - Drop upstreamed patches
      - d/p/0005-usbio-HWID-for-ArrowLake-platform.patch
      - d/p/0006-usbio-fix-control-xfer-header-size.patch

  * Fix build against linux-6.17 (LP: #2120461)
    - d/p/backport-fix-build-against-kernel-6.17.patch

 -- You-Sheng Yang <vicamo@gmail.com>  Thu, 10 Jul 2025 23:36:24 +0800

usbio-drivers (0~git202410311813.266ae665-0ubuntu3) questing; urgency=medium

  * Fix wrong packet header size calculation (LP: #2102186)
    - drop previous hack d/p/0003-mfd-usbio-gpio-read-payload-reduces-4-bytes.patch
    - add d/p/0006-usbio-fix-control-xfer-header-size.patch

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 17 Jun 2025 23:13:02 +0800
