=== debian/changelog ===
usbio-drivers (0~git202510282139.ee221eca-0ubuntu1) resolute; urgency=medium

  * New upstream WW44.4_25_ptl_pv tag release (LP: #2134604)
    - debian: refresh patches
    - drop 0004-UBUNTU-SAUCE-correct-modaliases.patch,
      backport-fix-build-against-kernel-6.17.patch as they're either no longer
      effective, or applied in the upstream.
    - UBUNTU: SAUCE: dkms: allow overriding variables from dkms

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 16 Dec 2025 17:33:05 +0800
